## prism-webapp-almost-at 1.1

=== debian/changelog ===
prism-webapp-almost-at (1.1) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 03 Jul 2009 16:49:17 +0200
