=== debian/control ===
Source: prism-webapp-almost-at
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-almost-at
Architecture: all
Depends: prism
Homepage: http://almost.at/
Description: Almost.at WebApp for Prism
 Almost.at WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
